Skip to content

database_api.find_savings_withdrawals ​

since HF14

Purpose ​

Returns the list of savings withdrawls for an account. Parameters: account:string

account (string)
"steemit"Queries the savings withdraw for account named "steemit".

Parameters ​

PARAMETERS
json
{
  "account": ""
}

Example ​

BASH
bash
curl -s https://api.steemit.com \
  -H 'Content-Type: application/json' \
  --data-binary '{
    "jsonrpc": "2.0",
    "method": "database_api.find_savings_withdrawals",
    "params": {
      "start": "temp"
    },
    "id": 1
  }'

Response ​

RESPONSE
json
{
  "withdrawals": []
}